package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.entity.BaseExample;

/**
 * Created by Administrator on 2018/5/25 0025.
 */
public class DataSupplyPagingSearchModel extends DataSupplySearchModel {
    private BaseExample.Page page;

    public BaseExample.Page getPage() {
        return page;
    }

    public void setPage(BaseExample.Page page) {
        this.page = page;
    }
}
